kunstmaan_page_part:
    pageparts:
        resources:
            name: Resources
            context: resources
            types:
                - { name: Resources, class: App\Entity\PageParts\ResourcesPagePart }
